## php-phpspec-prophecy 1.4.1

=== debian/changelog ===
php-phpspec-prophecy (1.4.1-1) unstable; urgency=medium

  * Initial release

 -- David Prévot <taffit@debian.org>  Tue, 12 May 2015 16:47:29 -0400
