=== debian/control ===
Source: php-phpspec-prophecy
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
Standards-Version: 3.9.6
Homepage: https://github.com/phpspec/prophecy
Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpspec-prophecy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-phpspec-prophecy.git

Package: php-phpspec-prophecy
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: object mocking framework - phpspec component
 Prophecy is an opinionated and flexible PHP object mocking framework.
 .
 It was initially created to fulfil phpspec2 needs, but is flexible enough
 to be used inside any testing framework out there with minimal effort.
 .
 phpspec can help write clean and working PHP code using behaviour driven
 development or BDD. BDD is a technique derived from test-first development.
