## php-phpspec-prophecy 1.6.0

=== debian/changelog ===
php-phpspec-prophecy (1.6.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Feb 2016 23:40:59 +0000

php-phpspec-prophecy (1.6.0-1) unstable; urgency=medium

  [ Jani Kärenaho ]
  * Updated ExportUtil to reflect the latest version of
    sebastianbergmann/exporter

  [ Konstantin Kudryashov ]
  * Update CHANGES.md

  [ David Prévot ]
  * Relax version dependency
  * Adapt package to new phpunit-recursion-context dependency
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Mon, 15 Feb 2016 23:17:26 -0400

php-phpspec-prophecy (1.5.0-1) unstable; urgency=medium

  [ Konstantin Kudryashov ]
  * Update CHANGES.md

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 12:13:31 -0400
