=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: php-phpspec-prophecy
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/phpspec/prophecy
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpspec-prophecy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-phpspec-prophecy.git
