## php-phpspec-prophecy 1.6.1

=== debian/changelog ===
php-phpspec-prophecy (1.6.1-1) unstable; urgency=medium

  [ Kamil Kokot ]
  * Patched \SplFileObject constructor while using \SplFileInfo::openDir()

  [ ftrrtf ]
  * Ignore empty methods from phpdoc

  [ Kévin Dunglas ]
  * Upgrade to reflection-docblock 3

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Tue, 07 Jun 2016 22:12:54 -0400

php-phpspec-prophecy (1.6.0-2) unstable; urgency=medium

  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 12 Mar 2016 16:50:54 -0400
