## php-phpspec-prophecy 1.6.2

=== debian/changelog ===
php-phpspec-prophecy (1.6.2-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Add the structure of the PHPUnit testsuite
  * Update the changelog for 1.6.2

  [ David Prévot ]
  * Add tests at build time
  * Add DEP-8 (ci) tests

 -- David Prévot <taffit@debian.org>  Wed, 25 Jan 2017 18:04:41 -1000
