=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
+Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.29~)
 Standards-Version: 3.9.8
 Homepage: https://github.com/phpspec/prophecy
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpspec-prophecy.git
