=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,21 @@
 	dh_auto_build
 	phpab	--output src/Prophecy/autoload.php \
 		--template debian/autoload.php.tpl \
-		--basedir src/Prophecy src
+		src
+	mkdir --parents vendor
+	phpab	--output vendor/autoload.php \
+		--template debian/autoload.php.test.tpl \
+		fixtures
+
+override_dh_auto_clean:
+	rm -rf vendor
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	phpunit
+else
+	@echo "** tests disabled"
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.md
