## php-phpspec-prophecy 1.7.0

=== debian/changelog ===
php-phpspec-prophecy (1.7.0-1) unstable; urgency=medium

  [ David Prévot ]
  * Add phpab dependency for ci tests
  * Update Standards-Version to 4.0.1

  [ Sebastian Bergmann ]
  * Allow sebastian/comparator ^2.0
  * Allow sebastian/recursion-context ^3.0

  [ Konstantin Kudryashov ]
  * Bump changelog

 -- David Prévot <taffit@debian.org>  Mon, 21 Aug 2017 17:26:32 -1000
