## php-phpspec-prophecy 1.7.3

=== debian/changelog ===
php-phpspec-prophecy (1.7.3-1) unstable; urgency=medium

  [ Loïc Faugeron ]
  * Added support to Symfony Finder SplFileInfo

  [ David Prévot ]
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Sun, 26 Nov 2017 16:22:14 -1000

php-phpspec-prophecy (1.7.2-1) unstable; urgency=medium

  [ Jon Dufresne ]
  * Add gitattributes file

  [ Graham Campbell ]
  * Allow reflection-docblock v4

  [ everzet ]
  * Bump changelog

  [ David Prévot ]
  * Drop testsuite removed upstream
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Wed, 06 Sep 2017 18:14:57 -1000
