=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.29~)
-Standards-Version: 4.0.1
+Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
+Standards-Version: 4.1.1
 Homepage: https://github.com/phpspec/prophecy
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpspec-prophecy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-phpspec-prophecy.git
