=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab	--output src/Prophecy/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.md

get-orig-source:
	uscan --force --verbose --rename
