## php-phpspec-prophecy 1.7.5

=== debian/changelog ===
php-phpspec-prophecy (1.7.5-1) unstable; urgency=medium

  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Tue, 06 Mar 2018 21:20:09 -1000
