=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/phpspec/prophecy
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpspec-prophecy.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-phpspec-prophecy.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy
 
 Package: php-phpspec-prophecy
 Architecture: all
