## php-phpspec-prophecy 1.8.0

=== debian/changelog ===
php-phpspec-prophecy (1.8.0-1) unstable; urgency=medium

  [ Ciaran McNulty ]
  * Prepare for 1.8 release

  [ David Prévot ]
  * Update Standards-Version to 4.2.0

 -- David Prévot <taffit@debian.org>  Thu, 09 Aug 2018 19:38:15 +0800

php-phpspec-prophecy (1.7.6-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Allow sebastian/comparator ^3.0

  [ David Prévot ]
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Fri, 20 Apr 2018 10:43:06 -1000
