=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/phpspec/prophecy
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy
