## php-phpspec-prophecy 1.8.1

=== debian/changelog ===
php-phpspec-prophecy (1.8.1-2) unstable; urgency=medium

  * Upload to unstable now that buster has been released
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.
  * Extend d/clean for PHPUnit 8

 -- David Prévot <taffit@debian.org>  Wed, 14 Aug 2019 12:31:54 -1000

php-phpspec-prophecy (1.8.1-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Ciaran McNulty ]
  * 1.8.1 changelog

  [ David Prévot ]
  * Use https in Format
  * Drop get-orig-source target
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0
  * Document gbp import-ref usage
  * Restore testsuite

 -- David Prévot <taffit@debian.org>  Mon, 17 Jun 2019 09:02:15 -1000
