=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.php.ci.tpl fixtures && phpunit
Restrictions: rw-build-tree
Depends: @, phpab, phpunit
