## php-phpspec-prophecy 1.10.2

=== debian/changelog ===
php-phpspec-prophecy (1.10.2-1) unstable; urgency=medium

  [ Ciaran McNulty ]
  * Update CHANGES.md

  [ David Prévot ]
  * Update gbp import-ref usage
  * Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Sun, 02 Feb 2020 08:51:26 -1000

php-phpspec-prophecy (1.10.1-1) unstable; urgency=medium

  [ Ciaran McNulty ]
  * update changelog

  [ David Prévot ]
  * Set upstream metadata fields: Bug-Submit.

 -- David Prévot <taffit@debian.org>  Tue, 24 Dec 2019 06:11:37 +1100

php-phpspec-prophecy (1.10.0-1) unstable; urgency=medium

  [ Ciaran McNulty ]
  * Prepare for 1.10.0 release

  [ David Prévot ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Actually include local path for tests

 -- David Prévot <taffit@debian.org>  Mon, 23 Dec 2019 05:14:28 +1100

php-phpspec-prophecy (1.9.0-1) unstable; urgency=medium

  [ Ciaran McNulty ]
  * Update changeling for 1.9.0

  [ David Prévot ]
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.1
  * Simplify testsuite calls

 -- David Prévot <taffit@debian.org>  Sat, 05 Oct 2019 15:31:00 -1000
