=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.29~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.0
 Homepage: https://github.com/phpspec/prophecy
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy
