=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,9 @@
 		src
 	mkdir --parents vendor
 	phpab	--output vendor/autoload.php \
-		--template debian/autoload.php.test.tpl \
+		--template debian/autoload.php.tests.tpl \
 		fixtures
+	ln -s src/Prophecy .
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
