=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.php.tests.tpl fixtures && phpunit
Restrictions: rw-build-tree
Depends: @, phpab, phpunit
