## php-phpspec-prophecy 1.10.3

=== debian/changelog ===
php-phpspec-prophecy (1.10.3-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Fix the handling of invalid phpdoc tags
  * Update changelog

 -- David Prévot <taffit@debian.org>  Sun, 08 Mar 2020 18:59:14 -1000
