## php-phpspec-prophecy 1.12.2

=== debian/changelog ===
php-phpspec-prophecy (1.12.2-1) unstable; urgency=medium

  [ Ciaran McNulty ]
  * Don't restrict PHPUnit version
  * Update CHANGES.md

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Wed, 23 Dec 2020 08:57:09 -0400

php-phpspec-prophecy (1.12.1-1) unstable; urgency=medium

  * Upload to unstable now that php-phpdocumentor-reflection-docblock has been
    updated in unstable.

  [ Ciaran McNulty ]
  * Update changelog for 1.12.1

  [ Graham Campbell ]
  * Bump minimum reflection-docblock

  [ Alexey Kopytko ]
  * Allow installing on PHP 8

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Wed, 30 Sep 2020 14:32:56 -0400

php-phpspec-prophecy (1.11.1-1) experimental; urgency=medium

  * Upload to experimental because of recent version of
    php-phpdocumentor-reflection-docblock dependency

  [ Ciaran McNulty ]
  * Bump the supported PHP version
  * Update reflection-dockblock to latest version that passes CI
  * Update CHANGES.md

  [ David Prévot ]
  * Update gbp import-ref usage
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Tue, 14 Jul 2020 11:50:01 -0400
