=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/phpspec/prophecy
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy
+Rules-Requires-Root: no
 
 Package: php-phpspec-prophecy
 Architecture: all
