=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

execute_after_dh_auto_build:
	phpab	--output src/Prophecy/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor
	phpab	--output vendor/autoload.php \
		--template debian/autoload.php.tests.tpl \
		fixtures
	ln -s src/Prophecy .

override_dh_auto_test:
	phpunit
