## php-phpspec-prophecy 1.15.0

=== debian/changelog ===
php-phpspec-prophecy (1.15.0-1) unstable; urgency=medium

  [ Dzianis Hrynko ]
  * #527 Fix. Add static type

  [ Christophe Coevoet ]
  * Add return types in comparator classes
  * Update the changelog for 1.15.0

  [ David Prévot ]
  * Adapt to new upstream tag scheme

 -- David Prévot <taffit@debian.org>  Sun, 12 Dec 2021 06:41:58 -0400

php-phpspec-prophecy (1.14.0-2) unstable; urgency=medium

  * Workaround Enums not recognized by phpab

 -- David Prévot <taffit@debian.org>  Thu, 25 Nov 2021 21:57:15 -0400

php-phpspec-prophecy (1.14.0-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ javer ]
  * Add PHP 8.1 support

  [ Ciaran McNulty ]
  * CHangelog update for 1.14.0

  [ David Prévot ]
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 09 Oct 2021 12:14:50 -0400

php-phpspec-prophecy (1.13.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Ciaran McNulty ]
  * Updating changelog for 1.13.0 release

  [ David Prévot ]
  * Simplify gbp import-orig
  * Generate phpabtpl at build time
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Fri, 09 Apr 2021 08:30:02 -0400
