=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl fixtures && phpunit
Restrictions: rw-build-tree
Depends: phpab, phpunit, pkg-php-tools, @
