## php-phpspec-prophecy 1.16.0

=== debian/changelog ===
php-phpspec-prophecy (1.16.0-1) unstable; urgency=medium

  [ Tyson Andre ]
  * Remove workarounds for unsupported HHVM

  [ kschatzle ]
  * Support standalone and nullable types for true, false, and null.

  [ Gildas Quéméner ]
  * Support PHP 8.2
  * Support doubling readonly class

  [ Ciaran McNulty ]
  * Update changelog

  [ David Prévot ]
  * Drop now useless overrides

 -- David Prévot <taffit@debian.org>  Wed, 30 Nov 2022 06:00:20 +0100

php-phpspec-prophecy (1.15.0-2) unstable; urgency=medium

  * Build-depend on php-phpdocumentor-reflection-docblock (Closes: #1020014)
  * Revert "Workaround Enums not recognized by phpab"
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sun, 18 Sep 2022 10:01:40 +0200
