=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               php-phpdocumentor-reflection-docblock,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/phpspec/prophecy
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy
 Rules-Requires-Root: no
