## php-phpspec-prophecy 1.17.0

=== debian/changelog ===
php-phpspec-prophecy (1.17.0-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Add support for doctrine/instantiator 2.0
  * Update changelog

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Fri, 03 Feb 2023 14:12:52 +0100
