=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 		--template debian/autoload.php.tpl \
 		src
 	mkdir --parents vendor
+	phpabtpl \
+		--require phpspec/prophecy \
+		> debian/autoload.tests.php.tpl
 	phpab	--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		fixtures
