## php-phpspec-prophecy 1.19.0

=== debian/changelog ===
php-phpspec-prophecy (1.19.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.7.0
  * Use --require-file for phpabtl (Closes: #1073569)

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 17:45:33 +0200

php-phpspec-prophecy (1.19.0-1) unstable; urgency=medium

  [ Alessandro Lai ]
  * Allow sebastian/comparator 6 (to allow PHPUnit 11)
  * Allow sebastian/recursion-context 6 (to allow PHPUnit 11)

  [ Christophe Coevoet ]
  * Update the changelog for 1.19.0

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Fri, 01 Mar 2024 12:54:03 +0100

php-phpspec-prophecy (1.18.0-1) unstable; urgency=medium

  [ Alessandro Lai ]
  * Allow sebastian/recursion-context 5 too
  * Allow PHPUnit 10 too (or other packages wont be allowed)

  [ Christophe Coevoet ]
  * Skip the Factory specs for sebastian/comparator 5+
  * Fix the CI on PHP 8.3 until phpspec supports it officially
  * Improve types for places dealing with class or interface names
  * Update the changelog for 1.18.0

  [ David Prévot ]
  * Build-depend on php-doctrine-instantiator (Closes: #1039818)

 -- David Prévot <taffit@debian.org>  Fri, 08 Dec 2023 07:58:53 +0100
