=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               php-doctrine-instantiator,
                php-phpdocumentor-reflection-docblock,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.2
+               phpunit
+Standards-Version: 4.7.0
 Homepage: https://github.com/phpspec/prophecy
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy
