## php-phpspec-prophecy 1.20.0

=== debian/changelog ===
php-phpspec-prophecy (1.20.0-1) unstable; urgency=medium

  [ singin' whale ]
  * Fixed deprecation warning in DisableConstructorPatch.php

  [ Jacob Dreesen ]
  * Fix generation of enum default values with PHP 8.1

  [ David Prévot ]
  * Set Multi-Arch: foreign
  * Revert "Force system dependencies loading"
  * Drop now useless symlink at build time

  [ jrfnl ]
  * MagicCallPatch: prevent deprecation notice

  [ Christophe Coevoet ]
  * Update changelog

  [ Andy Postnikov ]
  * Declare PHP 8.4 compatibility

  [ W0rma ]
  * Make optional constructor parameters nullable explicitly

 -- David Prévot <taffit@debian.org>  Mon, 25 Nov 2024 08:01:51 +0100
