=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Rules-Requires-Root: no
 
 Package: php-phpspec-prophecy
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
