## php-phpspec-prophecy 1.22.0

=== debian/changelog ===
php-phpspec-prophecy (1.22.0-1) unstable; urgency=medium

  [ Alessandro Lai ]
  * Allow new major of sebastian/* packages to allow PHPUnit 12 for end users
  * Drop support to PHP below 7.4

 -- David Prévot <taffit@debian.org>  Thu, 01 May 2025 23:17:41 +0200

php-phpspec-prophecy (1.20.0-2) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Mon, 03 Mar 2025 22:42:47 +0100
