=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                php-phpdocumentor-reflection-docblock,
                phpab,
                phpunit
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/phpspec/prophecy
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy
