=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require phpspec/prophecy > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl fixtures && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: phpab, phpunit, pkg-php-tools (>= 1.41~), @
