## php-phpspec-prophecy 1.23.0

=== debian/changelog ===
php-phpspec-prophecy (1.23.0-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Improve the error message for unsupported default return values
  * Update the changelog for 1.23.0

  [ Alessandro Lai ]
  * Add attributes to run tests with PHPUnit 12

  [ Maxime Veber ]
  * Upgrade PHP minimum version
  * Add support of intersection for return type and dnf

  [ Andy Postnikov ]
  * Avoid deprecated SplObjectStorage::attach

  [ David Prévot ]
  * Drop patch not needed anymore
  * Drop “Rules-Requires-Root: no”
  * New php-symfony-deprecation-contracts (build-)dependency

 -- David Prévot <taffit@debian.org>  Thu, 09 Oct 2025 07:56:53 +0200
