=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-doctrine-instantiator,
+               php-doctrine-instantiator <!nocheck>,
                php-phpdocumentor-reflection-docblock,
+               php-symfony-deprecation-contracts,
                phpab,
-               phpunit
+               phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/phpspec/prophecy
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy
-Rules-Requires-Root: no
 
 Package: php-phpspec-prophecy
 Multi-Arch: foreign
