## php-phpspec-prophecy 1.23.1

=== debian/changelog ===
php-phpspec-prophecy (1.23.1-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Refactor the ProphecyComparator to use composition
  * Update the changelog for 1.23.1

 -- David Prévot <taffit@debian.org>  Wed, 29 Oct 2025 07:46:56 +0100
