=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

execute_after_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab	--output src/Prophecy/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor
	phpabtpl \
		--require-file ../src/Prophecy/autoload.php \
		> debian/autoload.tests.php.tpl
	phpab	--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		fixtures

override_dh_auto_test:
	phpunit
