## php-phpspec-prophecy 1.24.0

=== debian/changelog ===
php-phpspec-prophecy (1.24.0-1) unstable; urgency=medium

  [ Andy Postnikov ]
  * Declare PHP 8.5 compatibility

  [ Christophe Coevoet ]
  * Update the changelog for 1.24.0

 -- David Prévot <taffit@debian.org>  Sat, 22 Nov 2025 10:10:22 +0100
