## php-phpspec-prophecy 1.25.0

=== debian/changelog ===
php-phpspec-prophecy (1.25.0-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Update the changelog for 1.25.0

  [ Alessandro Lai ]
  * Allow PHPUnit 13 (#662)

  [ David Prévot ]
  * Allow phpdocumentor/reflection-docblock v6
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Mon, 09 Feb 2026 22:14:14 +0100
