## php-phpspec-prophecy 1.26.0

=== debian/changelog ===
php-phpspec-prophecy (1.26.0-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Remove unused use statements
  * Update the changelog for 1.26.0

  [ Максим Спирков ]
  * Add support for `phpdocumentor/reflection-docblock` v6

  [ David Prévot ]
  * Drop patch applied upstream

 -- David Prévot <taffit@debian.org>  Tue, 24 Feb 2026 20:12:52 +0100
